Strike ID:
E13-sbx01
CVSS:
9.3 (AV:N/AC:M/Au:N/C:C/I:C/A:C)
False Positive:
t
Variants:
1
Year:
2013

Description

This strike identifies a buffer overflow vulnerability in PointDev IDEAL Migration and Adminisration. A crafted ipj file can overflow a buffer allowing for remote code execution.

CVE

References

MSB

BID

ExploitDB

Secunia

Security Tracker

Metasploit

ZDI

Google

OSVDB

{60681}